Name: libexif
Summary: EXIF image tag library
Version: 0.6.13
Release: 2_3%{?dist}
Source: http://prdownloads.sourceforge.net/libexif/%{name}-%{version}.tar.bz2
URL: http://libexif.sourceforge.net/
Group: System Environment/Libraries
License: GPL
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildRequires: doxygen

%description
Most digital cameras produce EXIF files, which are JPEG files with extra tags
that contain information about the image. The EXIF library allows you to parse
an EXIF file and read the data from those tags.


%package devel
Summary: The files needed for libexif application development
Group: Development/Libraries
Requires: %{name} = %{eversion}

%description devel
The libexif-devel package contains the libraries and include files
that you can use to develop libexif applications.


%prep
%setup -q

%build
%configure
make

%install
rm -rf %{buildroot}
make install DESTDIR=%{buildroot}
mkdir -p %{buildroot}%{_defaultdocdir}/%{name}-%{version}
mv %{buildroot}%{_datadir}/doc/libexif/* %{buildroot}%{_defaultdocdir}/%{name}-%{version}/
%find_lang %{name}-12

%clean
rm -rf %{buildroot}

%files -f %{name}-12.lang
%defattr(-,root,root,-)
#doc ChangeLog README
%{_libdir}/*.so*

%files devel
%defattr(-,root,root,-)
%{_defaultdocdir}/%{name}-%{version}
%{_libdir}/*.a
%{_libdir}/*.la
%{_libdir}/pkgconfig/*.pc
%{_includedir}/*

%changelog
* Sun Sep 10 2006 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.6.13-2_3
- Update to 0.6.13.

* Tue Aug  5 2003 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 0.5.12.

* Thu Jul 24 2003 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 0.5.10.
- The lang file is back from %%{name}-8 to %%{name}.

* Mon Mar 31 2003 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 0.5.9.
- Rebuilt for Red Hat Linux 9.
- Exclude .la file.

* Tue Jan 21 2003 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Spec file cleanup based on the one made by "tack".

